<bugID>1229092<Summary>[meta] Debugger fixes for very large files</Summary><Description>Meta bug for investigation and work to make the Debugger work properly with very large files</Description></bugID>